{
  "elements": [
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/town_centers/mangrove_fountain_01",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 50
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/town_centers/mangrove_meeting_point_1",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 50
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/town_centers/mangrove_meeting_point_2",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 50
    },
    {
      "element": {
        "element_type": "minecraft:legacy_single_pool_element",
        "location": "gatkong:village/mangrove/town_centers/mangrove_meeting_point_3",
        "processors": "gatkong:stone_brick_age",
        "projection": "rigid"
      },
      "weight": 50
    }
  ],
  "fallback": "minecraft:empty",
  "name": "gatkong:village/mangrove/town_centers"
}